h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_256 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_256 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_256 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_256 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_256 a { color: inherit; }
#imTextObject_256 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_256 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_256 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_256 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_256 p { margin: 0; padding: 0; }
#imTextObject_256 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_256 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_256 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_256 .imUl { text-decoration: underline; }
#imTextObject_256 .ff0 { font-family: "Tahoma"; }
#imTextObject_256 .ff1 { font-family: "Arlekino"; }
#imTextObject_256 .ff2 { font-family: "Arlekino"; }
#imTextObject_256 .cf1 { color: #000000; }
#imTextObject_256 .cf2 { color: #FFFFFF; }
#imTextObject_256 .cf3 { color: #FFBF00; }
#imTextObject_256 .cf4 { color: #000000; }
#imTextObject_256 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_256 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_256 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_256 .cb1 { background-color: #000000; }
#imTextObject_256 .cb2 { background-color: transparent; }
#imTextObject_256 .cb3 { background-color: #FFBF00; }
#imTextObject_256 .cb4 { background-color: #000000; }
#imCell_259 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_259 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_259 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_260 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_260 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_260 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_260 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_260 a { color: inherit; }
#imTextObject_260 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_260 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_260 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_260 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_260 p { margin: 0; padding: 0; }
#imTextObject_260 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_260 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_260 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_260 .imUl { text-decoration: underline; }
#imTextObject_260 .ff0 { font-family: "Tahoma"; }
#imTextObject_260 .ff1 { font-family: "Georgia"; }
#imTextObject_260 .ff2 { font-family: "Georgia"; }
#imTextObject_260 .cf1 { color: #000000; }
#imTextObject_260 .cf2 { color: #FFFFFF; }
#imTextObject_260 .cf3 { color: #FF0000; }
#imTextObject_260 .cf4 { color: #FFBF00; }
#imTextObject_260 .cf5 { color: #000000; }
#imTextObject_260 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_260 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_260 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_260 .cb1 { background-color: #000000; }
#imTextObject_260 .cb2 { background-color: transparent; }
#imTextObject_260 .cb3 { background-color: #FF0000; }
#imTextObject_260 .cb4 { background-color: #FFBF00; }
#imTextObject_260 .cb5 { background-color: #000000; }
#imCell_261 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_261 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_261 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_262 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_262 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_262 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_262 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_262 a { color: inherit; }
#imTextObject_262 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_262 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_262 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_262 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_262 p { margin: 0; padding: 0; }
#imTextObject_262 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_262 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_262 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_262 .imUl { text-decoration: underline; }
#imTextObject_262 .ff0 { font-family: "Tahoma"; }
#imTextObject_262 .ff1 { font-family: "Georgia"; }
#imTextObject_262 .ff2 { font-family: "Georgia"; }
#imTextObject_262 .cf1 { color: #000000; }
#imTextObject_262 .cf2 { color: #FFFFFF; }
#imTextObject_262 .cf3 { color: #FF0000; }
#imTextObject_262 .cf4 { color: #FFBF00; }
#imTextObject_262 .cf5 { color: #000000; }
#imTextObject_262 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_262 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_262 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_262 .cb1 { background-color: #000000; }
#imTextObject_262 .cb2 { background-color: transparent; }
#imTextObject_262 .cb3 { background-color: #FF0000; }
#imTextObject_262 .cb4 { background-color: #FFBF00; }
#imTextObject_262 .cb5 { background-color: #000000; }
#imCell_265 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_265 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_265 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_266 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_266 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_266 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_266 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_266 a { color: inherit; }
#imTextObject_266 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_266 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_266 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_266 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_266 p { margin: 0; padding: 0; }
#imTextObject_266 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_266 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_266 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_266 .imUl { text-decoration: underline; }
#imTextObject_266 .ff0 { font-family: "Tahoma"; }
#imTextObject_266 .ff1 { font-family: "Georgia"; }
#imTextObject_266 .ff2 { font-family: "Georgia"; }
#imTextObject_266 .cf1 { color: #000000; }
#imTextObject_266 .cf2 { color: #FFFFFF; }
#imTextObject_266 .cf3 { color: #FF0000; }
#imTextObject_266 .cf4 { color: #FFBF00; }
#imTextObject_266 .cf5 { color: #000000; }
#imTextObject_266 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_266 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_266 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_266 .cb1 { background-color: #000000; }
#imTextObject_266 .cb2 { background-color: transparent; }
#imTextObject_266 .cb3 { background-color: #FF0000; }
#imTextObject_266 .cb4 { background-color: #FFBF00; }
#imTextObject_266 .cb5 { background-color: #000000; }
#imCell_269 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_269 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_269 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_270 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_270 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_270 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_270 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_270 a { color: inherit; }
#imTextObject_270 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_270 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_270 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_270 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_270 p { margin: 0; padding: 0; }
#imTextObject_270 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_270 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_270 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_270 .imUl { text-decoration: underline; }
#imTextObject_270 .ff0 { font-family: "Tahoma"; }
#imTextObject_270 .ff1 { font-family: "Georgia"; }
#imTextObject_270 .ff2 { font-family: "Georgia"; }
#imTextObject_270 .cf1 { color: #000000; }
#imTextObject_270 .cf2 { color: #FFFFFF; }
#imTextObject_270 .cf3 { color: #FF0000; }
#imTextObject_270 .cf4 { color: #FFBF00; }
#imTextObject_270 .cf5 { color: #000000; }
#imTextObject_270 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_270 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_270 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_270 .cb1 { background-color: #000000; }
#imTextObject_270 .cb2 { background-color: transparent; }
#imTextObject_270 .cb3 { background-color: #FF0000; }
#imTextObject_270 .cb4 { background-color: #FFBF00; }
#imTextObject_270 .cb5 { background-color: #000000; }
#imCell_273 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_273 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_273 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_274 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_274 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_274 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_274 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_274 a { color: inherit; }
#imTextObject_274 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_274 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_274 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_274 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_274 p { margin: 0; padding: 0; }
#imTextObject_274 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_274 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_274 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_274 .imUl { text-decoration: underline; }
#imTextObject_274 .ff0 { font-family: "Tahoma"; }
#imTextObject_274 .ff1 { font-family: "Georgia"; }
#imTextObject_274 .ff2 { font-family: "Georgia"; }
#imTextObject_274 .cf1 { color: #000000; }
#imTextObject_274 .cf2 { color: #FFFFFF; }
#imTextObject_274 .cf3 { color: #FF0000; }
#imTextObject_274 .cf4 { color: #FFBF00; }
#imTextObject_274 .cf5 { color: #000000; }
#imTextObject_274 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_274 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_274 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_274 .cb1 { background-color: #000000; }
#imTextObject_274 .cb2 { background-color: transparent; }
#imTextObject_274 .cb3 { background-color: #FF0000; }
#imTextObject_274 .cb4 { background-color: #FFBF00; }
#imTextObject_274 .cb5 { background-color: #000000; }
#imCell_275 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_275 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_275 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_276 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_276 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_276 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_276 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_276 a { color: inherit; }
#imTextObject_276 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_276 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_276 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_276 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_276 p { margin: 0; padding: 0; }
#imTextObject_276 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_276 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_276 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_276 .imUl { text-decoration: underline; }
#imTextObject_276 .ff0 { font-family: "Tahoma"; }
#imTextObject_276 .ff1 { font-family: "Georgia"; }
#imTextObject_276 .ff2 { font-family: "Georgia"; }
#imTextObject_276 .cf1 { color: #000000; }
#imTextObject_276 .cf2 { color: #FFFFFF; }
#imTextObject_276 .cf3 { color: #FF0000; }
#imTextObject_276 .cf4 { color: #FFBF00; }
#imTextObject_276 .cf5 { color: #000000; }
#imTextObject_276 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_276 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_276 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_276 .cb1 { background-color: #000000; }
#imTextObject_276 .cb2 { background-color: transparent; }
#imTextObject_276 .cb3 { background-color: #FF0000; }
#imTextObject_276 .cb4 { background-color: #FFBF00; }
#imTextObject_276 .cb5 { background-color: #000000; }
#imCell_277 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_277 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_277 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_278 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_278 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_278 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_278 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_278 a { color: inherit; }
#imTextObject_278 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_278 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_278 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_278 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_278 p { margin: 0; padding: 0; }
#imTextObject_278 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_278 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_278 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_278 .imUl { text-decoration: underline; }
#imTextObject_278 .ff0 { font-family: "Tahoma"; }
#imTextObject_278 .ff1 { font-family: "Georgia"; }
#imTextObject_278 .ff2 { font-family: "Georgia"; }
#imTextObject_278 .cf1 { color: #000000; }
#imTextObject_278 .cf2 { color: #FFFFFF; }
#imTextObject_278 .cf3 { color: #FF0000; }
#imTextObject_278 .cf4 { color: #FFBF00; }
#imTextObject_278 .cf5 { color: #000000; }
#imTextObject_278 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_278 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_278 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_278 .cb1 { background-color: #000000; }
#imTextObject_278 .cb2 { background-color: transparent; }
#imTextObject_278 .cb3 { background-color: #FF0000; }
#imTextObject_278 .cb4 { background-color: #FFBF00; }
#imTextObject_278 .cb5 { background-color: #000000; }
#imCell_279 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_279 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_279 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_279 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_279 a { color: inherit; }
#imTextObject_279 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_279 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_279 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_279 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_279 p { margin: 0; padding: 0; }
#imTextObject_279 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_279 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_279 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_279 .imUl { text-decoration: underline; }
#imTextObject_279 .ff0 { font-family: "Tahoma"; }
#imTextObject_279 .ff1 { font-family: "Arlekino"; }
#imTextObject_279 .ff2 { font-family: "Arlekino"; }
#imTextObject_279 .cf1 { color: #000000; }
#imTextObject_279 .cf2 { color: #FFFFFF; }
#imTextObject_279 .cf3 { color: #000000; }
#imTextObject_279 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_279 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_279 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_279 .cb1 { background-color: #000000; }
#imTextObject_279 .cb2 { background-color: transparent; }
#imTextObject_279 .cb3 { background-color: #000000; }
